@charset "utf-8";
/* CSS Document */

/*   ====================================================================
CSS Document for screendesign
Last Update: 30.11.2016
Author: Sandro Wagner
Media: Screen

Structure: 	  1 Kalibrierung
              2 Allgemeine Definitionen
			  3. Anchors
		      4. Screendesign
		      5. Navigation	
			  6. Form
 ======================================================================== */

/* ==========================================
   1. Kalibrierung
   ========================================== */
*{
	margin:0;
	padding:0;
	border:0;
}
html{
	height:100%;
	margin-bottom:1px;
}
body{
	height:100%;
	width:100%;
}
/*****Abstand nach unten****/
h1,h2,h3,p,ol, ul{
	margin-bottom:1em;
}
/****Verschachtelte Listen**********/
ul ul, ol ol{
	margin-bottom:0;
}
/*****Liste****/
li{
	margin-left:1em;
}	


/* ===========================================
   2. Allgemeine Definitionen
   =========================================== */

@font-face{
	font-family: 'ACaslonPro';
	src: url('../fonts/ACaslonPro-Regular.eot');
	src: url('../fonts/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ACaslonPro-Regular.woff') format('woff'), url('../fonts/ACaslonPro-Regular.ttf') format('truetype'), url('../fonts/ACaslonPro-Regular.svg#ACaslonPro') format('svg');
}

@font-face{
	font-family: 'Calibri';
	src: url('../fonts/calibri.eot');
	src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'), url('../fonts/calibri.woff') format('woff'), url('../fonts/calibri.ttf') format('truetype'), url('../fonts/calibri.svg#Calibri') format('svg');
}
   
*{
	font-family:ACaslonPro;
	font-size:16px;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}	
body{
	background-color:#fff;
}
h1 {
	padding-top:40px;
	margin-bottom:30px;
	text-align:center;
	overflow:hidden;
}
h1.welcome {
	padding-top:0;
	margin-bottom:30px;
}
h1 span {
	display:inline-block;
	position:relative;
	font-family:Calibri, sans-serif;
	font-size:26px;
	font-weight:bold;
	font-variant:small-caps;
	color:#2d373c;
}
h1 span:before, h1 span:after {
	content:" ";
	display:block;
	height:1px;
	width:1000px;
	background:#444d51;
	position:absolute;
	top:50%;
}
h1 span:before {
	left:-1020px;
}
h1 span:after {
	right:-1020px;
}

h2{
	font-family:Calibri, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-variant:small-caps;
	color:#2d373c;
	margin:40px 0 10px 0;
}
h3{
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	font-style:normal;
	color:#2d373c;
	margin:20px 0 5px 0;
}
h3::before{
	content:url("../images/dreieck.png");
	margin-left:10px;
}
h4{
	font-family:Calibri, sans-serif;
	font-size:18px;
	font-weight:normal;
	font-variant:small-caps;
	color:#2d373c;
	margin-top:20px;
	padding: 0;
	text-align:center;
}
h5{
	font-family:ACaslonPro, serif;
	font-size:14px;
	font-weight:normal;
	font-variant:small-caps;
	color:#59666b;
	margin:0;
	padding:0;
	text-align:center;
}
p{
	color:#59666b;
	/*font-variant:small-caps;*/
	text-align:left;
}
strong{
	font-weight:bold;
	color:#59666b;
}
em{
	font-style:italic;
	color:#59666b;
}
img.team{
	width:250px;
	height:350px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
img.logo{
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:187px;
	height:62px;
}
p.einleitung{
	font-family:Calibri, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	color:#59666b;
	padding: 0;
}
p.einleitung a{
	font-family:Calibri, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	color:#59666b;
}
.einzug{
	margin-left:25px;
}


/* ===========================================
   3. Anchors
   =========================================== */

a{
	color:#2d373c;
	text-decoration:underline;
}
a:hover, a:focus, a:active{
	color:#2d373c;
	text-decoration:none;
}
div.anchor {
	position:absolute;
	top:-129px;
}

/* ===========================================
   4. Screendesign
   =========================================== */

#wrapper {
	position:relative;
	width:auto;
	height:auto;
	background-color:transparent;
}
#container {
	position:relative;
	width:auto;
	height:auto;
	/**padding-bottom:10px;**/
}
#header {
	position:relative;
	width:auto;
	height:129px;
	background-color:#FFF;
	z-index:2;
}
#header_logo {
	position:fixed;
	background-color:#a5d7d2;
	width:auto;
	height:94px;
	top:0;
	left:0;
	right:0;
	z-index:3;
}
#content_headerlogo {
	position:relative;
	margin:0 auto;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	height:94px;
	width:300px;
	z-index:4;
}
#content {
	position:relative;
	width:auto;
	height:auto;
	background-color:#FFF;
	z-index:1;
}
#row_spacer {
	position:relative;
	width:auto;
	height:50px;
	background-color:#a5d7d2;
	box-shadow: 0 6px 10px hsla(300,15%,25%,0.3) inset;
}
#row_welcome {
	position:relative;
	width:auto;
	height:auto;
	background-color:#f6f6f6;
	z-index:2;
}
#row_welcome img {
	display:none;
	max-width:100%; /* anpassen falls nötig! */
	max-height:100%; /* ebenfalls */
	width:auto;
	height:auto;
	padding:0;
	margin:0;
}
#container_welcome {
	position:relative;
	width:auto;
	height:auto; /* 500px; */
	background-color:transparent;
	left:0; /* horizontal zentrieren aufheben */
	margin-left:0; /* horizontal zentrieren aufheben */
	top:0; /* vertikal zentrieren aufheben */
	-webkit-transform:translateY(0); /* vertikal zentrieren aufheben */
	-ms-transform:translateY(0); /* vertikal zentrieren aufheben */
	transform:translateY(0); /* vertikal zentrieren aufheben */
}
#content_welcome {
	position:relative;
	margin:0 auto;
	padding:30px 10px;
	width:300px;
	height:auto;
}
.welcome_text {
	font-family:Calibri, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#59666b;
	font-variant:small-caps;
	margin-bottom:20px;
	padding:0;
	text-align:center;
}
.bold {
	font-weight:bold;
}
#row_team {
	position:relative;
	width:auto;
	height:auto;
	background-color:#FFF;
	z-index:2;
}
#content_team {
	position:relative;
	margin:0 auto;
	padding:0px 10px 30px 10px;
	height:3230px;
	width:300px;
	z-index:3;
}
#content_rogal {
	position:absolute;
	width:300px;
	height:400px;
	top:100px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#content_bamert {
	position:absolute;
	width:300px;
	height:400px;
	top:550px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#content_meier {
	position:absolute;
	width:300px;
	height:400px;
	top:1000px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#content_buess {
	position:absolute;
	width:300px;
	height:400px;
	top:1450px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#content_portone {
	position:absolute;
	width:300px;
	height:400px;
	top:1900px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#content_nehrwein {
	position:absolute;
	width:300px;
	height:400px;
	top:2350px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#content_hertig {
	position:absolute;
	width:300px;
	height:400px;
	top:2800px;
	left:50%;
	margin-left:-150px;
	z-index:4;
}
#row_praxis {
	position:relative;
	width:auto;
	height:auto;
	background-color:#f6f6f6;
	z-index:2;
}
#content_praxis {
	position:relative;
	margin:0 auto;
	padding:0px 10px 0 10px;
	height:auto;
	width:300px;
	z-index:3;
}
#content_praxispics {
	position:relative;
	margin:0 auto;
	padding-bottom:30px;
	height:auto;
	width:auto;
	z-index:3;
}
#row_lasertherapie {
	position:relative;
	width:auto;
	height:auto;
	background-color:#FFF;
	z-index:2;
}
#content_lasertherapie {
	position:relative;
	margin:0 auto;
	padding:0px 10px 30px 10px;
	height:auto;
	width:300px;
	z-index:3;
}
#row_behandlungen {
	position:relative;
	width:auto;
	height:auto;
	background-color:#f6f6f6;
	z-index:2;
}
#content_behandlungen {
	position:relative;
	margin:0 auto;
	padding:0px 10px 50px 10px;
	height:auto;
	width:300px;
	z-index:3;
}
#content_behandlungen ul{
	list-style-type:square;
	color:#59666b;
	margin-left:10px;
	margin-bottom:0;
}
#behandlungen_links {
	position:relative;
	float:clear;
	padding-right:0;
	width:300px;
	height:auto;
}
#behandlungen_rechts {
	position:reative;
	float:clear;
	padding-right:0;
	width:300px;
	height:auto;
}
#row_kontakt {
	position:relative;
	width:auto;
	height:auto;
	background-color:#FFF;
	z-index:2;
}
#content_kontakt {
	position:relative;
	margin:0 auto;
	padding:0px 10px 0 10px;
	height:auto;
	width:300px;
	z-index:3;
}
.kontakt_img {
	width:30px;
	height:30px;
	margin-bottom:10px;
	float:left;
}
.kontakt_text_x {
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-variant:small-caps;
	color:#59666b;
	margin-top:5px;
	margin-left:40px;
	margin-bottom:10px;
	padding:0;
	text-align:left;
}
.kontakt_text_1 {
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-variant:small-caps;
	color:#59666b;
	margin-left:40px;
	margin-bottom:10px;
	padding:0;
	text-align:left;
	line-height:30px;
}
.kontakt_text_1 a{
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-variant:small-caps;
	color:#59666b;
}
.kontakt_text_1 a:active, .kontakt_text_1 a:hover, .kontakt_text_1 a:focus{
	color:#59666b;
}
.kontakt_text_strong1 {
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-variant:small-caps;
	color:#59666b;
	margin-top:5px;
	margin-left:40px;
	margin-bottom:0;
	padding:0;
	text-align:left;
}
.kontakt_text_strong2 {
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-variant:small-caps;
	color:#59666b;
	margin-left:40px;
	margin-bottom:0;
	padding:0;
	text-align:left;
}
.kontakt_text_zeit {
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-variant:small-caps;
	color:#59666b;
	margin-left:40px;
	margin-bottom:10px;
	padding:0;
	text-align:left;
}
.kontakt_google {
	width:100%;
	height:350px;
}
#content_adresse {
	position:relative;
	float:clear;
	width:300px;
	height:auto;
}
#content_zeit {
	position:reative;
	margin-top:10px;
	float:clear;
	width:300px;
	height:auto;
}
#content_google {
	position:relative;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:30px;
	height:auto;
	width:auto;
	z-index:3;
}
#footer {
	position:relative;
	width:auto;
	height:70px;
	padding-top:30px;
	background-color:#2d373c;
	z-index:2;
}
.footer {
	font-family:Calibri, sans-serif;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	font-variant:small-caps;
	text-align:center;
}


/* ===========================================
   5. Navigation
   =========================================== */

#header_menu {
	position:fixed;
	background-color:#2d373c;
	width:auto;
	height:35px;
	top:94px;
	left:0;
	right:0;
	z-index:3;
}
#content_headermenu {
	position:relative;
	padding-top:0;
	padding-left:0;
	padding-right:0;
	margin:0;
	height:25px;
	width:auto;
	z-index:4;
}
#header ul{
	*zoom: 1;
	display: block;
	list-style:none;
	list-style-type:none;
	text-align:left;
	background-color:#fff;
}
#header li{
	display:block;
	height:20px;
	padding-top:10px;
	padding-left:10px;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	background-color:#2d373c;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#header ul:before, #header ul:after {
  content: "";
  display: table;
}
#header ul:after {
  clear: both;
}
#header li a{
	display:block;
	font-family:ACaslonPro;
	height:20px;
	width:100%;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
}
#header li a:active{
	color:#fff;
	text-decoration:underline;
}
#header li a:hover, #header li a:focus{
	color:#fff;
	text-decoration:underline;
}

#header h2{
	display:block;
	font-family:Calibri, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	padding-top:9px;
	padding-left:0;
	margin:0;
}
.nav-btn {
  display: block;
  width: 19px;
  height: 15px;
  padding: 0;
  border: 0;
  outline: none;
  background: #2d373c url("../images/nav-icon.png") left center no-repeat;
  background-size: 19px 15px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.nav-btn:hover, .nav-btn:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#header .nav-btn {
  position: absolute;
  top: 10px;
  left: 10px;
}
.close-btn {
  display: none;
  width: 15px;
  height: 15px;
  padding: 0;
  border: 0;
  outline: none;
  background: #2d373c url("../images/close-btn.png") left center no-repeat;
  background-size: 15px 15px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#header .close-btn {
  position: absolute;
  top: 8px;
  left: 10px;
}
nav {
	display:none;
}
#header_menu:target nav {
	display:block;
}
#header_menu:target .nav-btn {
	display:none;
}
#header_menu:target .close-btn {
	display:block;
}


/* ===========================================
   6. Form
   =========================================== */
fieldset{
	width: 550px;
	display: block;
	margin-bottom: 6px;
	padding:5px;
	border-style:groove;
	border-width:1px;
	border-color:#ccc;
}
legend{
	margin-left:10px;
	padding:0 10px;
	color:#000;
	text-transform:uppercase;
}

label{
	font-size:12px;
	color:#000;
	float: left;
	width: 100px;
}
input{
	font-size: 12px;
	font-weight:bold;
	background-color:#dee;
	width: 200px;
	margin-bottom: 6px;
	border-width: 1px;
	border-style: solid;
	border-color:#ccc;
}

select{
	font-size: 12px;
	background-color:#dee;
	width: 200px;
	float:left;
	margin-bottom: 6px;
	margin-right:5px;
	border-width: 1px;
	border-style: solid;
	border-color:#8ab;
}   
textarea{
	font-size: 12px;
	background-color:#dee;
	width: 350px;
	height:60px;
	display: block;
	margin:20px 0 12px 105px;
	border-width: 1px;
	border-style: solid;
	border-color:#ccc;
}
.remarks{
	margin-left:5px;
	margin-top:15px;
}
#send {
	height:25px;
	text-align:center;
	margin-left: 105px;
	border-top: 2px outset #fff;
	border-right: 2px outset #dee;
	border-bottom: 2px outset #dee;
	border-left: 2px outset #fff;
	display: inline;
}
.error{
	display:block;
}